local fn = _gn(0x67F6413D3220E18D)
--- NativeDB Added Parameter 10: BOOL p9
function Global.AddPopMultiplierArea(x1, y1, z1, x2, y2, z2, p6, p7, p8)
	return fn(x1, y1, z1, x2, y2, z2, p6, p7, p8, _ri)
end
